<?xml version="1.0" encoding="UTF-8"?><?xml-model href="http://www.tei-c.org/release/xml/tei/custom/schema/relaxng/tei_all.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?><?xml-stylesheet type="text/css" href="https://raw.githubusercontent.com/BucknellDSC/heresies/main/CSS/heresies_cwrc.css"?><TEI xmlns="http://www.tei-c.org/ns/1.0" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
	<teiHeader>
		<fileDesc>
			<titleStmt>
				<title>Turkmen Women, Weaving and Cultural Exchange</title>
				<author>Mary A. Martin</author>
				<respStmt>
					<persName>Haley Beardsley</persName>
					<resp>Editor (2021- Present)</resp>
				</respStmt>
				<respStmt>
					<persName>Erica Delsandro</persName>
					<resp>Investigator, editor</resp>
				</respStmt>
				<respStmt>
					<persName>Mia DeRoco</persName>
					<resp>Editor (2023-Present)</resp>
				</respStmt>
				<respStmt>
					<persName>Margaret Hunter</persName>
					<resp>Editor (2021-Present)</resp>
				</respStmt>
				<respStmt>
					<persName>Diane Jakacki</persName>
					<resp>Invesigator, encoder</resp>
				</respStmt>
				<respStmt>
					<persName>Sophie McQuaide</persName>
					<resp>Editor (2021-2023)</resp>
				</respStmt>
				<respStmt>
					<persName>Olivia Martin</persName>
					<resp>Editor, encoder (2021)</resp>
				</respStmt>
				<respStmt>
					<persName>Zoha Nadeer</persName>
					<resp>Editor (2022-Present)</resp>
				</respStmt>
				<respStmt>
					<persName>Bri Perea</persName>
					<resp>Editor (2022-23)</resp>
				</respStmt>
				<respStmt>
					<persName>Carrie Pirmann</persName>
					<resp>HTR editor, encoder (2023-Present)</resp>
				</respStmt>
				<respStmt>
					<persName>Ricky Rodriguez</persName>
					<resp>Editor (2022-2023)</resp>
				</respStmt>
				<respStmt>
					<persName>Roger Rothman</persName>
					<resp>Investigator, editor</resp>
				</respStmt>
				<respStmt>
					<persName>Kaitlyn Segreti</persName>
					<resp>Editor (2021-Present)</resp>
				</respStmt>
				<respStmt>
					<persName>Maggie Smith</persName>
					<resp>Editor (2021-Present)</resp>
				</respStmt>
				<respStmt>
					<persName>Maya Wadhwa</persName>
					<resp>Editor (2021-2023)</resp>
				</respStmt>
				<respStmt>
					<persName>Lucy Wadswoth</persName>
					<resp>Editor (2022-Present)</resp>
				</respStmt>
				<respStmt>
					<persName>Anna Marie Wingard</persName>
					<resp>Editor (2023-Present)</resp>
				</respStmt>
				<funder>Bucknell University Humanities Center</funder>
				<funder>Bucknell University Office of Undergraduate Research</funder>
				<funder>The Mellon Foundation</funder>
				<funder>National Endowment for the Humanities</funder>
			</titleStmt>
			<publicationStmt>
				<distributor>
					<name>Bucknell University</name>
					<address>
						<street>One Dent Drive</street>
						<settlement>Lewisburg</settlement>
						<region>Pennsylvania</region>
						<postCode>17837</postCode>
					</address>
				</distributor>
				<availability>
					<licence>Bucknell Heresies Project: Creative Commons Attribution-NonCommercial
						4.0 International (CC BY-NC 4.0)</licence>
					<licence>Heresies journal: © Heresies Collective</licence>
				</availability>
			</publicationStmt>
			<sourceDesc>
				<biblStruct>
					<analytic>
						<title>[ISSUE TITLE]</title>
					</analytic>
					<monogr>
						<imprint>
							<publisher>HERESIES: A Feminist Publication on Art and
								Politics</publisher>
							<pubPlace>
								<address>
									<name>Heresies</name>
									<postBox>P.O. Boxx 766, Canal Street Station</postBox>
									<settlement>New York</settlement>
									<region>New York</region>
									<postCode>10013</postCode>
								</address>
							</pubPlace>
						</imprint>
					</monogr>
				</biblStruct>
			</sourceDesc>
		</fileDesc>
		
	<xenoData><rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" xmlns:as="http://www.w3.org/ns/activitystreams#" xmlns:cwrc="http://sparql.cwrc.ca/ontologies/cwrc#" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:foaf="http://xmlns.com/foaf/0.1/" xmlns:geo="http://www.geonames.org/ontology#" xmlns:oa="http://www.w3.org/ns/oa#" xmlns:schema="http://schema.org/" xmlns:xsd="http://www.w3.org/2001/XMLSchema#" xmlns:fabio="https://purl.org/spar/fabio#" xmlns:bf="http://www.openlinksw.com/schemas/bif#" xmlns:cito="https://sparontologies.github.io/cito/current/cito.html#" xmlns:org="http://www.w3.org/ns/org#">
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107204737058",
	"type": "oa:Annotation",
	"dcterms:created": "2023-11-08T01:47:37.058Z",
	"dcterms:creator": {
		"@id": "17",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Maggie Smith"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107204737058#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107204737058#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p/orgName"
		}
	},
	"oa:hasBody": {
		"@type": "org:Organization",
		"@id": "http://www.wikidata.org/entity/Q484472",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	},
	"cwrc:hasCertainty": "cwrc:high"
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20231107205013160",
	"type": "oa:Annotation",
	"dcterms:created": "2023-11-08T01:50:13.160Z",
	"dcterms:creator": {
		"@id": "17",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Maggie Smith"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20231107205013160#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20231107205013160#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[4]/placeName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.wikidata.org/entity/Q159",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205146994",
	"type": "oa:Annotation",
	"dcterms:created": "2023-11-08T01:51:46.994Z",
	"dcterms:creator": {
		"@id": "17",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Maggie Smith"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205146994#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205146994#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[5]/orgName"
		}
	},
	"oa:hasBody": {
		"@type": "org:Organization",
		"@id": "http://www.wikidata.org/entity/Q2556103",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20241011110207196",
	"type": "oa:Annotation",
	"dcterms:created": "2024-10-11T15:02:07.196Z",
	"dcterms:modified": "2024-10-11T15:02:07.196Z",
	"dcterms:creator": {
		"@id": "17",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Maggie Smith"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20241011110207196#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20241011110207196#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[5]/orgName[2]"
		}
	},
	"oa:hasBody": {
		"@type": "org:Organization",
		"@id": "https://www.wikidata.org/wiki/Q405435",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205209048",
	"type": "oa:Annotation",
	"dcterms:created": "2023-11-08T01:52:09.048Z",
	"dcterms:creator": {
		"@id": "17",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Maggie Smith"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205209048#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205209048#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[5]/orgName[3]"
		}
	},
	"oa:hasBody": {
		"@type": "org:Organization",
		"@id": "http://www.wikidata.org/entity/Q115473",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205218631",
	"type": "oa:Annotation",
	"dcterms:created": "2023-11-08T01:52:18.631Z",
	"dcterms:creator": {
		"@id": "17",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Maggie Smith"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205218631#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205218631#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[5]/orgName[4]"
		}
	},
	"oa:hasBody": {
		"@type": "org:Organization",
		"@id": "http://www.wikidata.org/entity/Q483505",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205230679",
	"type": "oa:Annotation",
	"dcterms:created": "2023-11-08T01:52:30.679Z",
	"dcterms:creator": {
		"@id": "17",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Maggie Smith"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205230679#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205230679#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[5]/orgName[5]"
		}
	},
	"oa:hasBody": {
		"@type": "org:Organization",
		"@id": "http://www.wikidata.org/entity/Q201501",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205239620",
	"type": "oa:Annotation",
	"dcterms:created": "2023-11-08T01:52:39.620Z",
	"dcterms:creator": {
		"@id": "17",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Maggie Smith"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205239620#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205239620#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[5]/orgName[6]"
		}
	},
	"oa:hasBody": {
		"@type": "org:Organization",
		"@id": "http://www.wikidata.org/entity/Q35323",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205248151",
	"type": "oa:Annotation",
	"dcterms:created": "2023-11-08T01:52:48.151Z",
	"dcterms:creator": {
		"@id": "17",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Maggie Smith"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205248151#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?organization_annotation_20231107205248151#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[5]/orgName[7]"
		}
	},
	"oa:hasBody": {
		"@type": "org:Organization",
		"@id": "http://www.wikidata.org/entity/Q483047",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20231114172936872",
	"type": "oa:Annotation",
	"dcterms:created": "2023-11-14T22:29:36.872Z",
	"dcterms:creator": {
		"@id": "17",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Maggie Smith"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20231114172936872#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20231114172936872#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p/placeName[3]"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.wikidata.org/entity/Q874",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20231114173302647",
	"type": "oa:Annotation",
	"dcterms:created": "2023-11-14T22:33:02.647Z",
	"dcterms:modified": "2023-11-14T22:33:02.647Z",
	"dcterms:creator": {
		"@id": "17",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Maggie Smith"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20231114173302647#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20231114173302647#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[8]/placeName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.wikidata.org/entity/Q5838",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20240928190248052",
	"type": "oa:Annotation",
	"dcterms:created": "2024-09-28T23:02:48.052Z",
	"dcterms:creator": {
		"@id": "21",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Kaitlyn Segreti"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20240928190248052#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20240928190248052#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p/placeName[2]"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.wikidata.org/entity/Q27275",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20241011105823883",
	"type": "oa:Annotation",
	"dcterms:created": "2024-10-11T14:58:23.883Z",
	"dcterms:modified": "2024-10-11T14:58:23.883Z",
	"dcterms:creator": {
		"@id": "27",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Carrie Pirmann"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20241011105823883#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20241011105823883#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p/placeName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.wikidata.org/entity/Q172702",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20241011110048422",
	"type": "oa:Annotation",
	"dcterms:created": "2024-10-11T15:00:48.422Z",
	"dcterms:modified": "2024-10-11T15:00:48.422Z",
	"dcterms:creator": {
		"@id": "27",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Carrie Pirmann"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20241011110048422#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20241011110048422#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[4]/placeName[2]"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.wikidata.org/entity/Q889",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?note_annotation_20241011110330920",
	"type": "oa:Annotation",
	"dcterms:created": "2024-10-11T15:03:30.920Z",
	"dcterms:modified": "2024-10-11T15:03:30.920Z",
	"dcterms:creator": {
		"@id": "27",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Carrie Pirmann"
	},
	"oa:motivatedBy": "oa:describing",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?note_annotation_20241011110330920#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?note_annotation_20241011110330920#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[6]/note"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NoteScholarly",
		"dc:format": "text/plain",
		"rdf:value": "Brian Spooner, \"Afghan Carpets,\" Expedition 15 (2), 1973, p. 15."
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?person_annotation_20241011110610125",
	"type": "oa:Annotation",
	"dcterms:created": "2024-10-11T15:06:10.125Z",
	"dcterms:modified": "2024-12-16T20:09:20.203Z",
	"dcterms:creator": {
		"@id": "27",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Carrie Pirmann"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?person_annotation_20241011110610125#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?person_annotation_20241011110610125#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[6]/note/persName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "https://www.wikidata.org/wiki/Q5799024",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	},
	"cwrc:hasCertainty": "cwrc:medium"
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20241011110845987",
	"type": "oa:Annotation",
	"dcterms:created": "2024-10-11T15:08:45.987Z",
	"dcterms:modified": "2024-10-11T15:08:45.987Z",
	"dcterms:creator": {
		"@id": "27",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Carrie Pirmann"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20241011110845987#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/martin_0_0_0_0_0.xml?place_annotation_20241011110845987#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[9]/placeName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.wikidata.org/entity/Q15180",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      </rdf:RDF></xenoData></teiHeader>
	<text>
		<body>
			<div>
				<pb facs="https://raw.githubusercontent.com/BucknellDSC/heresies/main/issue04/images/Heresies_04_117.jpg" n="114" xml:id="img_0117"/>

				<head>Turkmen Women, Weaving and Cultural Change</head>

				<byline> <persName>Mary A. Martin</persName></byline>

				<p>     <orgName key="Turkmens" ref="http://www.wikidata.org/entity/Q484472" cert="high">Turkmen</orgName> carpets are fine examples of weaving done by
					nomadic tribal women. In the last 100 years the context of weaving these carpets
					has changed considerably; formerly women produced them in the home for local
					consumption, now contract weavers and female and male factory workers produce
					for urban and foreign markets. In the nineteenth century the Turkmen lived in
					the <placeName key="Karakum Desert" ref="http://www.wikidata.org/entity/Q172702">Kara Kum desert</placeName> in that part of <placeName key="Central Asia" ref="http://www.wikidata.org/entity/Q27275">Central Asia</placeName> which is now the Soviet Socialist Republic of <placeName key="Turkmenistan" ref="http://www.wikidata.org/entity/Q874">Turkmenistan</placeName>.
					This tribe primarily raised sheep and occasionally farmed. They sometimes raided
					neighboring areas. Nomads, they lived in tents called <emph>yurts</emph> which
					could be packed up and taken with them when they moved from one grazing area to
					another.</p>
				<p>     Traditionally women made textile items for domestic use. For their
						<emph>yurts</emph> they made felt walls and decorative bands. They also
					knotted or embroidered individual bags for carrying tent poles, utensils,
					provisions and other household possessions. A special carpet was hung at the
					entrance of the <emph>yurt</emph> and another was hung to function as a door. </p>
				<p>        Carpets woven by women were central to household, cultural and religious
					life: used for entertaining, given as gifts, spread for community gatherings,
					used to furnish guesthouses, and used for prayers. Turkmen society regarded a
					woman's weaving skill much as it esteemed a man's code of valor; weaving defined
					a woman's status, indirectly gave her access to wealth, was the one domain in
					which a woman was able to distinguish herself.</p>
				<p>     In the latter half of the nineteenth century the life of the Turkmen changed
					because <placeName key="Russia" ref="http://www.wikidata.org/entity/Q159">Russia</placeName> took permanent political and military control and
					inhibited Turkmen raids of surrounding populations. At this time many Turkmen
					moved to Afghani territory although it was not until the 1920s that
					large numbers fled to <placeName key="Afghanistan" ref="http://www.wikidata.org/entity/Q889">Afghanistan</placeName> to escape
					Soviet collectivization.</p>
				<p>     In Afghanistan the Turkmen competed for pastures and living space with other
					ethnic groups—<orgName key="Pashtuns" ref="http://www.wikidata.org/entity/Q2556103">Pashtun</orgName>, <orgName key="Aimaq people" ref="https://www.wikidata.org/wiki/Q405435">Aimaq</orgName>, <orgName key="Hazaras" ref="http://www.wikidata.org/entity/Q115473">Hazara</orgName>, <orgName key="Tajiks" ref="http://www.wikidata.org/entity/Q483505">Tajik</orgName>,
						<orgName key="Baloch" ref="http://www.wikidata.org/entity/Q201501">Baluch</orgName>, <orgName key="Arabs" ref="http://www.wikidata.org/entity/Q35323">Arab</orgName> and <orgName key="Ozbek" ref="http://www.wikidata.org/entity/Q483047">Uzbeg</orgName>. As
					the pasturage was limited in Afghanistan and Turkmen flocks reduced, many
					Turkmen settled into villages; few continued to live as nomads in
						<emph>yurts</emph>. If families did not raise enough sheep to provide wool
					for their weaving needs they had to purchase it—no longer from other Turkmen but
					from other tribes, such as the tent-dwelling Pashtun. Individual or market
					trading formerly carried out with kinsmen and other Turkmen was now done with
					groups who were neither.</p>
				<p>     The move to Afghanistan severely affected carpet weaving. For ten to fifteen
					years after arriving in Afghanistan Turkmen women did not make carpets.<note type="scholarNote"><persName key="Spooner, Brian, anthropologue" ref="https://www.wikidata.org/wiki/Q5799024" cert="medium">Brian Spooner</persName>, "Afghan Carpets," Expedition 15 (2), 1973, p. 15.</note> When
					they began making carpets again, they had to overcome this break in tradition.
					They remembered carding, spinning and weaving techniques, but colors and
					patterns changed. Young girls had grown up without learning the traditional
					designs. When older women had died, they had taken with them the knowledge of
					traditional patterns and of dye recipes. Changes in color in twentieth-century
					carpets may also be related to the difficulty of obtaining customary vegetable
					dyes and mordants in a new ecological setting. The breed of sheep and quality of
					wool also differed in the new environment. Designs<pb facs="https://raw.githubusercontent.com/BucknellDSC/heresies/main/issue04/images/Heresies_04_118.jpg" n="115" xml:id="img_0118"/>once unique to particular
					tribal sections, isolated from each other in the past, changed as they came into
					direct contact with each other. Women now married into other groups which led to
					the mixing of traditional designs. </p>

				

				<p>     The society in which Turkmen live has been transformed since the nineteenth
					century, affecting the women who traditionally weave the carpets as well as
					their relation to the mode of production of these carpets. Production has
					shifted its locus from kinship units to a nonkinship context, the factory. The
					family mode of production could not meet the rising demand for carpets, thus
					contract weaving and factories increased.</p>
				<p>     The first factories in the provinces employed only men, but women were
					weaving out of the home in women's centers or prisons at that time. In the past
					few years factories in <placeName key="Kabul" ref="http://www.wikidata.org/entity/Q5838">Kabul</placeName> have begun to train and employ women who weave in
					rooms separate from the men. Because of the profit to be gained from weaving,
					non-Turkmen women have begun to take up carpet weaving—often by apprenticing
					themselves to Turkmen women in their homes or by going to the factories to
					learn. Weaving now serves as one of the few non-domestic occupations open to
					women in Afghanistan. At a time when the family-centered tribal society is
					breaking down, carpet weaving allows women an opportunity to participate in a
					more complex, non-kin-based economy.</p>
				<p>     Since the days when Turkmen women lived on the Russian steppes and wove for
					their families, conditions have changed. The women who remained in the <placeName key="Soviet Union" ref="http://www.wikidata.org/entity/Q15180">Soviet Union</placeName> were employed in state-controlled factories before the women who moved to
					Afghanistan.</p>
				<p>     Afghani Turkmen women still weave under traditional conditions or on
					contract; primarily it is non-Turkmen women in Afghanistan who have begun
					factory work. Where Turkmen women oversee the process in factories, the high
					quality of weave has been maintained.</p>
				<p>     Turkmen women have always had an important influence on weaving, originally
					produced for exclusively domestic use but now produced for market consumption as
					well. Although the traditional colors and designs have changed because of
					political boundaries, migration and altered modes of production, Turkmen women
					continue to produce fine examples of weaving.</p>
				<p>Note: Material for this article comes from travel through Turkmen regions in
					Afghanistan in 1971 and observations in a Kabul carpet factory in December 1975
					and February 1977. Special thanks are due to <persName>Hajji Ewaz Badghisi</persName>, his wife,
					<persName>Bayram</persName>, and daughter, <persName>Aidgol</persName>, for their patience in explaining the techniques of
					weaving and dyeing. I also wish to acknowledge the assistance of Dr. Brian Spooner and <persName>Pat Barr</persName> for their part in helping me learn about the Turkmen and
					their weaving in the twentieth century. </p>
			</div>
		</body>
		<back>
			<p> Mary A. Martin is a cultural anthropologist who has worked in Iran and Afghanistan.
				She lives in Philadelphia.</p>
		</back>

	</text>
</TEI>